﻿@charset "utf-8"; 
.product-main .pro-list.list0 .pro-intro,.new-main .new-list.list0 .new-intro{word-break:break-word}
.common-main article img{max-width:100%;height:auto}
.pro-detail .pro-detail-content img{height:auto}
.foot-main .foot-intro{margin-right:10px}
.sidebar-prolist .pro-item{align-items:center}
.map iframe{border:0}
#new .new-title{margin:12px 7px}
.common-main.new-main>.l-wrap{flex-direction: row-reverse;}
.new-main .sidebar{margin-right:40px;margin-left:0;}
@media(min-width:1025px){.head-nav>ul>li>a{white-space: nowrap;}}
@media(max-width:1470px){.head-main .head-logo img{max-width: 150px;}}